*{
    margin: 0;
    padding: 0;
}

:root{
    --body-color: #eee;
    --primary-color: #0787ff;
    --secondary-color: #59ddff;
    --text-color: #403f3e;
    --hover-1: #ffa600;
    --plain-color: #fff;
    --responsive-color: #f5fafa;
    --enquiry-li: #edf7fa;
    --enquiry-li-hover: #adefff;
}

html{
    font-family: 'poppin' 'sans-serif';
}

body {
    max-width: 100%;
    background: var(--body-color)
    url(../images/download.png);
}

#header{
    background: -webkit-linear-gradient(110deg, var(--secondary-color) 5%, var(--primary-color) 30%);
    background: -o-linear-gradient(110deg, var(--secondary-color) 5%, var(--primary-color) 30%);
    background: -moz-linear-gradient(110deg, var(--secondary-color) 5%, var(--primary-color) 30%);
    background: linear-gradient(110deg, var(--secondary-color) 5%, var(--primary-color) 30%);
    height: 30px;
}

#header ul li{
    list-style: none;
    float: left;
    padding: 2px 20px 10px 10px;
}

#header ul li .home-link{
    border: 1px solid var(--plain-color);
    border-radius: 50%;
    transition: 1s;
}

#header ul li .home-link a i{
    padding: 2.2px;
}

#header ul li a{
    text-decoration: none;
    color: var(--plain-color);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    transition: 1s;
}

#header ul{
    margin-left: 45%;
}

@media only screen and (max-width: 1256px){
    #header ul{
        margin-left: 35%;
    }
}

@media only screen and (max-width: 1141px){
    #header ul{
        margin-left: 35%;
    }
}

@media only screen and (max-width: 1041px){
    #header ul{
        margin-left: 30%;
    }
}

@media only screen and (max-width: 979px){
    #header ul{
        margin-left: 20%;
    }
}

@media only screen and (max-width: 863px){
    #header ul{
        margin-left: 10%;
    }
}


@media only screen and (max-width: 770px){
    #header{
        margin-left: 0;
    }

    #header ul li{
        left: 0;
    }

    #header ul li a{
        font-size: 14px;
    }
}

@media only screen and (max-width: 719px){
    #header{
        display: none;
    }
}

#header ul li a:hover{
    color: var(--hover-1);
}

#header ul li .home-link:hover{
    border: 1px solid var(--hover-1);
    border-radius: 50%;
}

/** Logo or middile **/
.middle{
    display: flex;
    margin-top: 10px;
}

.logo{
    margin-left: 2%;
}

.logo img{
    max-width: 320px;
    cursor: pointer;
}

.address{
    max-width: 370px;
    margin-left: 10%;
    margin-top: 40px;
}

.address ul {
    display: flex;
}

.address ul li{
    list-style: none;
}

.address ul li a{
    text-decoration: none;
}

.address ul li i{
    color: var(--primary-color);
}

.address ul li:nth-child(1){
    font-size: 30px;
}

.address ul li:nth-child(2){
    margin-left: 20px;
    cursor: pointer;
}

.book-inquary{
    max-width: 300px;
    margin-left: 15%;
    margin-top: 40px;
}


.book-inquary button {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: inherit;
    font-family: inherit;
  }
  .book-inquary button.learn-more {
    width: 12rem;
    height: auto;
  }
  .book-inquary button.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 3rem;
    height: 3rem;
    background: var(--primary-color);
    border-radius: 1.625rem;
  }
  .book-inquary button.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: var(--plain-color);
  }
  .book-inquary button.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
  }
  .book-inquary button.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.25rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid var(--plain-color);
    border-right: 0.125rem solid var(--plain-color);
    transform: rotate(45deg);
  }
  .book-inquary button.learn-more .button-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: var(--primary-color);
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    text-transform: uppercase;
  }
  .book-inquary button:hover .circle {
    width: 100%;
  }
  .book-inquary button:hover .circle .icon.arrow {
    background: var(--plain-color);
    transform: translate(1rem, 0);
  }
  .book-inquary button:hover .button-text {
    color: var(--plain-color);
  }

  @media only screen and (max-width: 1141px){
    .logo img{
        max-width: 350px;
    }
    .address{
        max-width: 370px;
        margin-left: 5%;
        margin-top: 40px;
    }
    .book-inquary{
        max-width: 300px;
        margin-left: 8%;
        margin-top: 40px;
    }
}

@media only screen and (max-width: 979px){
    .logo img{
        max-width: 300px;
    }
    .address{
        max-width: 370px;
        margin-left: 2%;
        margin-top: 25px;
    }
    .book-inquary{
        max-width: 300px;
        margin-left: 5%;
        margin-top: 25px;
    }
}

@media only screen and (max-width: 863px){
    .logo img{
        max-width: 180px;
    }
    .address{
        max-width: 370px;
        margin-left: -1%;
        margin-top: 5px;
    }

    .address li .ancor-1{
        font-size: 14px;
    }

    .book-inquary{
        max-width: 300px;
        margin-left: 0.5%;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 770px){
    .middle{
        display: none;
    }
}

#dropdown-menu ul{
    position: relative;
    margin-left: 35%;
}

#dropdown-menu ul li{
    position: relative;
    list-style: none;
    display: inline-block;
    padding: 10px 15px 5px 15px;
    text-align: center;
}

#dropdown-menu ul li a{
    position: relative;
    text-align: center;
}

#dropdown-menu ul li::after {
    content: '';
    position: absolute;
    width: 80%;
    height: 0.175rem;
    left: 10%;
    bottom: 0;
    background: var(--primary-color);
    align-items: center;
    text-align: center;
    transform: scale(0, 1);
    transition: transform 0.3s ease;
}

#dropdown-menu ul li:hover::after {
    transform: scale(1, 1);
}

#dropdown-menu ul li a{
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    color: var(--text-color);
    transition-duration: 1s;
}

#dropdown-menu ul li a:hover{
    color: var(--primary-color);
}

#dropdown-menu ul li ul{
    width: 250px;
    margin: 10px 0 0 0;
    position: absolute;
    z-index: 99999;
}

#dropdown-menu ul li ul li{
    float: none;
    width: 250px;
    margin-left: -35px;
    background-color: var(--primary-color);
    padding: 5px 5px 5px 5px;
    border-bottom: 1px solid var(--plain-color);
    transition-duration: 1s;
}

#dropdown-menu ul li ul li a{
    font-size: 12px;
    font-weight: 550;
    color: var(--plain-color);
    transition-duration: 1s;
}

#dropdown-menu ul li ul li:hover{
    background-color: var(--plain-color);
}

#dropdown-menu ul li ul li:hover a{
    color: var(--text-color);
}

#dropdown-menu .mn{
    display: none;
}

#dropdown-menu .mn-o{
    display: block;
    opacity: 0;
    animation:  drop 300ms  ease-in-out forwards;
}   

@keyframes drop{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}


@media only screen and (max-width: 1256px){
    #dropdown-menu ul{
        position: relative;
        margin-left: 25%;
    }
}

@media only screen and (max-width: 993px){
    #dropdown-menu ul{
        position: relative;
        margin-left: 0;
    }

    #dropdown-menu ul li{
        padding: 10px 10px 10px 10px;
    }
}

@media only screen and (max-width: 770px){
    #dropdown-menu ul{
        display: none;
    }
}


.lg{
    display: none;
}

.responsive-bar button{
    display: none;
    margin-top: 40px;
    min-width: 40px;
}

.responsive-bar button i{
    cursor: pointer;
    font-size: 26px;
}

@media only screen and (max-width: 769px){
    .responsive-bar{
        position: relative;
        display: flex;
        height: 100px;
    }

    .lg{
        display: block;
        width: 90%;
    }

    .lg img{
        max-width: 250px;
        margin-left: 10px;
        margin-top: 5px;
    }

    .responsive-bar button{
        display: block;
        border: none;
        outline: none;
    }

    .responsive-bar button i{
        display: block;
        position: relative;
        font-size: 27px;
        color: var(--primary-color);
        max-width: 20px;
        float: right;
        right: 25%;
        cursor: pointer;
    }
}

@media only screen and (max-width: 488px){
    .responsive-bar button {
        right: 75%;
        cursor: pointer;
        text-align: justify;

    }

    .responsive-bar button i{
        text-align: justify;
    }
}

@media only screen and (max-width: 317px){
    .lg img{
        max-width: 200px;
        margin-left: 10px;
        margin-top: 5px;
    }

    .responsive-bar button{
        margin-top: 25px;
    }

    .responsive-bar button i{
        display: block;
        position: relative;
        font-size: 25px;
        color: var(--primary-color);
        max-width: 20px;
        float: right;
        cursor: pointer;
    }
}

.responsive-menu{
    width: 100%;
}

.responsive-menu ul{
    width: 100%;
    background-color: var(--responsive-color);
}

.responsive-menu .m li{
    list-style: none;
    text-align: start;
    margin-left: 5px;
    margin-right: 20px;
    padding: 5px 0 5px 15px;
    border-bottom: 1px dotted var(--text-color);
}

.responsive-menu ul li a{
    text-decoration: none;
    color: var(--text-color);
    font-size: 13.5px;
    font-weight: 600;
}

.responsive-menu ul li ul li:last-child{
    border-bottom: none;
}

.responsive-menu .m{
    display: none;
}

@media only screen and (max-width: 769px){
    .responsive-menu .m1{
        display: block;
        opacity: 0;
        animation:  respo-btn 300ms  ease-in-out forwards;
    }
    
    @keyframes respo-btn{
        0%{
            opacity: 0;
        }
        100%{
            opacity: 1;
        }
    }


    .responsive-menu .m-2{
        display: none;
    }
    
    .responsive-menu .m-open{
        display: block;
        opacity: 0;
        animation:  respo-drop 300ms  ease-in-out forwards;
    }
    
    @keyframes respo-drop{
        0%{
            opacity: 0;
        }
        100%{
            opacity: 1;
        }
    }
}


/* Header End */





.slide img
{
  display: block;
  width: 100%;
  height: 100%;
}

#slider
{
    position: relative;
    top: 0px;
    width: 98.9vw;
    height: 70vh;
    overflow: hidden;
}

#slider:before,
#slider:after
{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    right: 30px;
    z-index: -1;
    box-shadow: 0 0 15px 1px #000;
    border-radius: 100px / 10px
}

#slider:after
{
    right: 30px;
    left: auto;
    -webkit-transform: skew(8deg) rotate(3deg);
    -ms-transform: skew(8deg) rotate(3deg);
    -transform: skew(8deg) rotate(3deg)
}

#slider input{display: none}

#slider .slider-container
{
    position:relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 70vh;
    overflow: hidden  
}

#slider #slides
{
    position: absolute;
    width: 300%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    -webkit-animation: slider 26s infinite;
    animation: slider 26s infinite
}

#slider #slides:hover
{
    -webkit-animation-play-state: paused;
    animation-play-state: paused
}

#slider #slides .slide
{
    position: relative;
    width: 33.33333333%;
    height: 100%;
    float: left;
    overflow: hidden
}

#slider #slides .slide .caption
{
  width: 40%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(24, 29, 32, 0.5);
  color: var(--plain-color);
  padding: 20px 4%
}

#slider #slides .slide .caption button{
    padding: 10px 10px;
    width: 150px;
    border: 1px solid var(--primary-color);
    border-radius: 20px;
    color: var(--primary-color);
    font-weight: 600;
    transition-duration: 1s;
}

#slider #slides .slide .caption button:hover{
    border-color: var(--plain-color);
    color: var(--plain-color);
    background-color: var(--primary-color);
}

#slider #slides .slide .caption p
{
  font-size: 120%; 
  line-height: 150%;
  position: relative
}

#slider #slides .slide .caption p:before,
#slider #slides .slide .caption p:after
{
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 10;
  border-color: #FD756C;
  border-style: solid
}

#slider #slides .slide .caption p:before
{
  border-width: 2px 0 0 2px;
  top: -5%;
  left: -5%
}

#slider #slides .slide .caption p:after
{
  border-width: 0 2px 2px 0;
  bottom: -5%;
  right: -5%
}

#slider .timeline
{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background-color: #f5f5f5;
    -webkit-animation: timeline 26s infinite;
    animation: timeline 26s infinite
}

#slider #slides:hover ~ .timeline
{
    -webkit-animation-play-state: paused;
    animation-play-state: paused
}

/*--- Start Slider animation ---*/
@-webkit-keyframes slider
{
    0%, 25%, 100%{left: 0}
    
    30%, 55%{left: -100%}
    
    60%, 85%{left: -200%}
}

@keyframes slider
{
    0%, 25%, 100%{left: 0}
    
    30%, 55%{left: -100%}
    
    60%, 85%{left: -200%}
}

@-webkit-keyframes timeline
{
    0%, 30%, 60%, 100%{width: 0}
    
    25%, 55%, 85%{width: 100%}
}

@keyframes timeline
{
    0%, 30%, 60%, 100%{width: 0}
    
    25%, 55%, 85%{width: 100%}
}

@media screen and (max-width: 480px) 
{
  #slider #slides .slide .caption
  {
    width: 100%;
    height: auto;
    top: auto;
    bottom: 0;
    padding: 20px 8%
  }
  
  #slider #slides .slide .caption p{font-size: 100%}
}

@media only screen and (max-width: 535px) {
    #slider #slides .slide .caption button{display: none;}
}

/* Footer Start */


.footer {
  background: linear-gradient(105deg, var(--secondary-color), var(--primary-color));
  padding-top: 80px;
  padding-bottom: 40px;
}
/*END FOOTER SOCIAL DESIGN*/
@media only screen and (max-width: 768px) {
  .single_footer {
    margin-bottom: 30px;
  }
}
.single_footer h4 {
  color: var(--plain-color);
  margin-top: 0;
  margin-bottom: 25px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
}
.single_footer h4::after {
  content: "";
  display: block;
  height: 2px;
  width: 40px;
  background: var(--plain-color);
  margin-top: 20px;
}
.single_footer p {
  color: var(--plain-color);
}
.single_footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.single_footer ul li {
}
.single_footer ul li a {
  color: var(--plain-color);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  line-height: 36px;
  font-size: 15px;
  text-transform: capitalize;
}
.single_footer ul li a:hover {
  color: var(--hover-1);
}

.single_footer_address {
}
.single_footer_address ul {
}
.single_footer_address ul li {
  color: var(--plain-color);
}
.single_footer_address ul li span {
  font-weight: 400;
  color: var(--plain-color);
  line-height: 28px;
}
.contact_social ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

/*START NEWSLETTER CSS*/
.subscribe {
  display: block;
  position: relative;
  margin-top: 15px;
  width: 100%;
}
.subscribe__input {
  background-color: var(--plain-color);
  border: medium none;
  border-radius: 5px;
  color: var(--text-color);
  display: block;
  font-size: 15px;
  font-weight: 500;
  height: 60px;
  letter-spacing: 0.4px;
  margin: 0;
  padding: 0 150px 0 20px;
  text-align: center;
  text-transform: capitalize;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .subscribe__input {
    padding: 0 50px 0 20px;
  }
}

.subscribe__btn {
  background-color: transparent;
  border-radius: 0 25px 25px 0;
  color: var(--primary-color);
  cursor: pointer;
  display: block;
  font-size: 20px;
  height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
}
.subscribe__btn i {
  transition: all 0.3s ease 0s;
}
@media only screen and (max-width: 768px) {
  .subscribe__btn {
    right: 0px;
  }
}

.subscribe__btn:hover i {
  color: var(--hover-1);
}
button {
  padding: 0;
  border: none;
  background-color: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*END NEWSLETTER CSS*/

/*START SOCIAL PROFILE CSS*/
.social_profile {
  margin-top: 40px;
}
.social_profile ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.social_profile ul li {
  float: left;
}
.social_profile ul li a {
  text-align: center;
  border: 0px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  margin: 0px 5px;
  font-size: 18px;
  color: var(--plain-color);
  border-radius: 30px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  border: 1px solid var(--plain-color);
}
@media only screen and (max-width: 768px) {
  .social_profile ul li a {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 480px) {
  .social_profile ul li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}
.social_profile ul li a:hover {
  background: var(--responsive-color);
  border: 1px solid var(--text-color);
  color: var(--text-color);
  border: 0px;
}
/*END SOCIAL PROFILE CSS*/
.copyright {
  margin-top: 70px;
  padding-top: 40px;
  color: var(--plain-color);
  font-size: 15px;
  border-top: 1px solid var(--text-color);
  text-align: center;
}
.copyright a {
  color: var(--secondary-color);
  transition: all 0.2s ease 0s;
}
.copyright a:hover {
  color: var(--hover-1);
}

.Developed {
    color: var(--plain-color);
    font-size: 15px;
    text-align: center;
}

.Developed a {
    color: var(--secondary-color);
    transition: all 0.2s ease 0s;
}

.Developed a:hover {
    color: var(--hover-1);
}

.footer .logo{
    position: absolute;
    opacity: 0.1;
    left: 10%;
}

.footer .logo img{
    width: 100%;
}



/* Enquiry Form */

.enquariy-form{
    background: var(--primary-color);
    width: 90%;
    margin-left: 5%;
    margin-top: -50px;
    position: relative;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.enquariy-form ul{
    position: relative;
    left: 2%;
    top: 20%;
    height: 50px;
    width: 90%;
    background: var(--enquiry-li);
    align-items: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.enquariy-form ul li{
    list-style: none;
    position: relative;
    width: 150px;
    min-height: 100%;
    top: 10%;
    padding: 10px;
    display: inline;
    font-size: 12px;
    font-weight: 500;
    cursor: pointer;
}


.enquariy-form ul li::after {
    content: '';
    position: absolute;
    width: 80%;
    height: 0.175rem;
    left: 10%;
    bottom: 0;
    z-index: 999999;
    background: var(--primary-color);
    align-items: center;
    text-align: center;
    transform: scale(0, 1);
    transition: transform 0.3s ease;
}

.enquariy-form ul li:hover::after {
    transform: scale(1, 1);
    background-color: var(--enquiry-li-hover);
}

.enquariy-form ul li:last-child::after{
    transform: none;
    background: none;
}

.enquariy-form ul li:last-child:hover::after{
    transform: none;
}



.enquariy-form ul li:last-child i{
    border: 1px solid var(--plain-color);
    border-radius: 50%;
    padding: 10px 10px;
}

.enquariy-form ul li:nth-child(7){
    text-align: end;
    border-left: 1px solid black;
    top: 9px;
}

.enquariy-form .form{
    position: relative;
    width: 100%;
    top: 9.5%;
    background:var(--plain-color);
}

.enquariy-form .form-2{
    display: none;
    position: relative;
    width: 100%;
    top: 9.5%;
    background:var(--plain-color);
}

.enquariy-form .form strong{
    padding: 20px 20px;
}

.enquariy-form .form select{
    width: 230px;
    height: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    outline: none;
    font-size: 12px;
    font-weight: 500;
}

.enquariy-form .form input{
    width: 230px;
    height: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    outline: none;
}

.enquariy-form .form input[type='button']{
    background-color: var(--primary-color);
    border: 1px solid var(--plain-color);
    outline: none;
    color: var(--plain-color);
    text-transform: uppercase;
    border-radius: 5px;
    transition-duration: 1s;
}

.enquariy-form .form input[type='button']:hover{
    background-color: var(--plain-color);
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}

.enquariy-form .form input::placeholder{
    font-size: 12px;
    font-weight: 500;
    color: var(--text-color);
}

.enquariy-form .form input:nth-child(2){
    margin-left: 50px;
}
.enquariy-form .form input:nth-child(3){
    margin-left: 50px;
}
.enquariy-form .form input:nth-child(4){
    margin-left: 50px;
}
.enquariy-form .form input:nth-child(5){
    margin-left: 50px;
}
.enquariy-form .form input:nth-child(7){
    margin-left: 50px;
}

.enquariy-form .form input:nth-child(8){
    margin-left: 50px;
}

.enquariy-form .form input:nth-child(9){
    margin-left: 50px;
}




.enquariy-form .form-2 strong{
    padding: 20px 20px;
}

.enquariy-form .form-2 select{
    width: 230px;
    height: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    outline: none;
    font-size: 12px;
    font-weight: 500;
}

.enquariy-form .form-2 input{
    width: 230px;
    height: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    outline: none;
}

.enquariy-form .form-2 input::placeholder{
    font-size: 12px;
    font-weight: 500;
    color: var(--text-color);
}

@media only screen and (max-width: 1255px){
    .enquariy-form{
        width: 100%;
        margin-left: 0;
    }
}

@media only screen and (max-width: 1201px) {

    .enquariy-form{
        background: var(--primary-color);
        width: 100%;
        margin-left: 0;
        margin-top: -50px;
        position: relative;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    
    .enquariy-form ul{
        position: relative;
        left: 0;
        top: 20%;
        height: 50px;
        width: 100%;
        background: var(--enquiry-li);
        align-items: center;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    
    .enquariy-form ul li{
        list-style: none;
        position: relative;
        max-width: 100px;
        min-height: 100%;
        top: 10%;
        padding: 5px;
        display: inline;
        font-size: 12px;
        font-weight: 500;
        cursor: pointer;
    }











    .enquariy-form .form input:nth-child(2){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(3){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(4){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(5){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(7){
        margin-left: 8px;
    }
    
    .enquariy-form .form input:nth-child(8){
        margin-left: 8px;
    }
    
    .enquariy-form .form input:nth-child(9){
        margin-left: 8px;
    }
    
    .enquariy-form .form select{
        width: 200px;
        height: 35px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        outline: none;
        font-size: 12px;
        font-weight: 500;
    }
    
    .enquariy-form .form input{
        width: 200px;
        height: 35px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        outline: none;
    }

}

@media only screen and (max-width: 994px){
    .enquariy-form{
        width: 80%;
        margin-left: 0;
    }
}

@media only screen and (max-width: 994px) {

    .enquariy-form{
        width: 100%;
        margin-left: 0;
        margin-top: -50px;
        position: relative;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    
    .enquariy-form ul{
        position: relative;
        left: 0;
        top: 5%;
        width: 100%;
        background: transparent;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    
    .enquariy-form ul li{
        list-style: none;
        text-align: center;
        display: block;
        min-width: 100%;
        min-height: 100%;
        top: 0%;
        left: -2%;
        padding: 5px;
        font-size: 12px;
        font-weight: 500;
        background: var(--enquiry-li);
        cursor: pointer;
        border-bottom: 0.2px solid var(--body-color);
    }

    .enquariy-form .form{
        margin-top: 39.5%;
    }

    .enquariy-form .form input:nth-child(2){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(3){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(4){
        margin-left: 20px;
    }
    .enquariy-form .form input:nth-child(5){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(7){
        margin-left: 8px;
    }
    
    .enquariy-form .form input:nth-child(8){
        margin-left: 8px;
    }
    
    .enquariy-form .form input:nth-child(9){
        margin-left: 8px;
    }
    
    .enquariy-form .form input[type='button']{
        margin-left: 20px;
    }

    .enquariy-form .form select{
        width: 200px;
        height: 35px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        outline: none;
        font-size: 12px;
        font-weight: 500;
    }
    
    .enquariy-form .form input{
        width: 200px;
        height: 35px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        outline: none;
    }

    .enquariy-form ul li:last-child i{
        border: 1px solid var(--plain-color);
        border-radius: 50%;
        padding: 10px 10px;
    }
    
    .enquariy-form ul li:nth-child(7){
        text-align: center;
        top: 0px;
    }
}

@media only screen and (max-width: 768px){
    .enquariy-form{
        width: 80%;
        margin-left: 0;
    }
}

@media only screen and (max-width: 768px) {

    .enquariy-form{
        width: 100%;
        margin-left: 0;
        margin-top: -50px;
        position: relative;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    
    .enquariy-form ul{
        position: relative;
        left: -1.3%;
        top: 5%;
        width: 100%;
        background: transparent;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    
    .enquariy-form ul li{
        list-style: none;
        text-align: center;
        display: block;
        min-width: 100%;
        min-height: 100%;
        top: 0%;
        left: -2%;
        padding: 5px;
        font-size: 12px;
        font-weight: 500;
        background: var(--enquiry-li);
        cursor: pointer;
        border-bottom: 0.2px solid var(--body-color);
    }

    .enquariy-form .form{
        margin-top: 53.5%;
    }

    .enquariy-form .form input:nth-child(2){
        margin-left: 20px;
        
    }
    .enquariy-form .form input:nth-child(3){
        margin-left: 20px;
    }
    .enquariy-form .form input:nth-child(4){
        margin-left: 20px;
    }
    .enquariy-form .form input:nth-child(5){
        margin-left: 8px;
    }
    .enquariy-form .form input:nth-child(7){
        margin-left: 20px;
    }
    
    .enquariy-form .form input:nth-child(8){
        margin-left: 20px;
    }
    
    .enquariy-form .form input:nth-child(9){
        margin-left: 0px;
    }
    
    .enquariy-form .form input[type='button']{
        margin-left: 20px;
    }

    .enquariy-form .form select{
        width: 200px;
        height: 35px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        outline: none;
        font-size: 12px;
        font-weight: 500;
    }
    
    .enquariy-form .form input{
        width: 200px;
        height: 35px;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20px;
        outline: none;
    }

    .enquariy-form ul li:last-child i{
        border: 1px solid var(--plain-color);
        border-radius: 50%;
        padding: 10px 10px;
    }
    
    .enquariy-form ul li:nth-child(7){
        text-align: center;
        top: 0px;
    }
}

@media only screen and (max-width: 537px) {
    .enquariy-form .form{
        margin-top: 54%;
    }
}

@media only screen and (max-width: 533px) {
    .enquariy-form .form{
        margin-top: 55%;
    }
}

@media only screen and (max-width: 518px) {
    .enquariy-form .form{
        margin-top: 56%;
    }
}

@media only screen and (max-width: 514px) {
    .enquariy-form .form{
        margin-top: 57%;
    }
}

@media only screen and (max-width: 506px) {
    .enquariy-form .form{
        margin-top: 58%;
    }
}

@media only screen and (max-width: 497px) {
    .enquariy-form .form{
        margin-top: 59%;
    }
}

@media only screen and (max-width: 487px) {
    .enquariy-form .form{
        margin-top: 60%;
    }
}

@media only screen and (max-width: 481px) {
    .enquariy-form .form{
        margin-top: 61%;
    }
}

@media only screen and (max-width: 477px) {
    .enquariy-form .form{
        margin-top: 62%;
    }
}

@media only screen and (max-width: 468px) {

    .enquariy-form .form select{
        width: 80%;
        margin-left: 10%;
    }
    .enquariy-form .form input{
        width: 80%;
        align-items: center;
        height: 35px;
        margin-top: 10px;
        margin-bottom: 10px;
        outline: none;
    }

    .enquariy-form .form input:nth-child(n){
        margin-left: 10%;
    }
}

@media only screen and (max-width: 451px) {
    .enquariy-form .form{
        margin-top: 64%;
    }
}

@media only screen and (max-width: 439px) {
    .enquariy-form .form{
        position: relative;
        top: 11%;
    }
}

@media only screen and (max-width: 421px) {
    .enquariy-form .form{
        margin-top: 66%;
    }
}

@media only screen and (max-width: 411px) {
    .enquariy-form .form{
        margin-top: 67%;
    }
}

@media only screen and (max-width: 405px) {
    .enquariy-form .form{
        margin-top: 68%;
    }
}

@media only screen and (max-width: 397px) {
    .enquariy-form .form{
        margin-top: 69%;
    }
}

@media only screen and (max-width: 389px) {
    .enquariy-form .form{
        margin-top: 70%;
    }
}

@media only screen and (max-width: 379px) {
    .enquariy-form .form{
        margin-top: 72%;
    }
}

@media only screen and (max-width: 371px) {
    .enquariy-form .form{
        margin-top: 75%;
    }
}

@media only screen and (max-width: 363px) {
    .enquariy-form .form{
        margin-top: 77%;
    }
}

@media only screen and (max-width: 351px) {
    .enquariy-form .form{
        margin-top: 79%;
    }
}

@media only screen and (max-width: 345px) {
    .enquariy-form .form{
        margin-top: 80%;
    }
}

@media only screen and (max-width: 345px) {
    .enquariy-form ul{
        margin-left: -2.5%;
    }

    .enquariy-form .form{
        margin-top: 82%;
    }
}

@media only screen and (max-width: 329px) {
    .enquariy-form ul{
        margin-left: -2.5%;
    }

    .enquariy-form .form{
        margin-top: 85%;
    }
}

@media only screen and (max-width: 319px) {
    .enquariy-form ul{
        margin-left: -2.5%;
    }

    .enquariy-form .form{
        margin-top: 88%;
    }
}

@media only screen and (max-width: 309px) {
    .enquariy-form ul{
        margin-left: -2.5%;
    }

    .enquariy-form .form{
        margin-top: 95%;
    }
}

@media only screen and (max-width: 281px) {

    .enquariy-form ul{
        margin-left: -3%;
    }

    .enquariy-form .form{
        margin-top: 99%;
    }
}

@media only screen and (max-width: 271px) {

    .enquariy-form ul{
        margin-left: -3%;
    }

    .enquariy-form .form{
        margin-top: 105%;
    }
}



.enquariy-form .form .f-t{
    display: block;
}

.enquariy-form .form .f-t-1{
    display: none;
}








/* Landing Page */

  .wrapper {
    display: table;
    height: 100%;
    width: 100%;
  }
  
  .container-fostrap {
    display: table-cell;
    padding: 1em;
    text-align: center;
    vertical-align: middle;
  }
  
  h1.heading {
    font-size: 1.15em;
    font-weight: 900;
    margin: 0 0 0.5em;
    color: var(--text-color);
  }

  .container-fostrap p{
    color: var(--text-color);
  }

  @media (min-width: 450px) {
    h1.heading {
      font-size: 3.55em;
    }
  }
  @media (min-width: 760px) {
    h1.heading {
      font-size: 3.05em;
    }
  }
  @media (min-width: 900px) {
    h1.heading {
      font-size: 3.25em;
      margin: 0 0 0.3em;
    }
  } 
  .card {
      display: block; 
      margin-bottom: 20px;
      line-height: 1.42857143;
      background: -webkit-linear-gradient(120deg, var(--secondary-color) 95%, var(--primary-color) 60%);
      background: -o-linear-gradient(120deg, var(--secondary-color) 95%, var(--primary-color) 60%);
      background: -moz-linear-gradient(120deg, var(--secondary-color) 95%, var(--primary-color) 60%);
      background: linear-gradient(120deg, var(--secondary-color) 95%, var(--primary-color) 60%);
      border-radius: 2px;
      box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
      transition: box-shadow .25s;
      min-height: 55vh; 
  }
  .card:hover {
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  }
  .img-card {
    width: 100%;
    height:200px;
    border-top-left-radius:2px;
    border-top-right-radius:2px;
    display:block;
      overflow: hidden;
  }
  .img-card img{
    width: 100%;
    height: 200px;
    object-fit:cover; 
    transition: all .25s ease;
  } 
  .card-content {
    padding:15px;
    text-align:left;
  }
  .card-title {
    margin-top:0px;
    font-weight: 700;
    font-size: 1.65em;
  }
  .card-title a {
    color: #000;
    text-decoration: none !important;
  }
  .card-read-more {
    border-top: 1px solid #D4D4D4;
  }
  .card-read-more a {
    text-decoration: none !important;
    padding:10px;
    font-weight:600;
    text-transform: uppercase
  }


  @media only screen and (max-width: 994px){
      .wrapper{
          margin-top: 20px;
      }
  }

  @media only screen and (max-width: 467px){
    .wrapper{
        margin-top: 30px;
    }
}

@media only screen and (max-width: 455px){
    .wrapper{
        margin-top: 70px;
    }
}


/* Vision Misiion */


.blog-card {
    display: flex;
    flex-direction: column;
    max-width: 1100px;
    margin: 1.5rem auto;
    box-shadow: 0 3px 7px -1px rgba(0, 0, 0, 0.1);
    margin-bottom: 1.6%;
    background: #fff;
    line-height: 1.45;
    font-family: Poppins;
    border-radius: 15px;
    overflow: hidden;
    z-index: 0;
  }
  .blog-card a {
    color: inherit;
  }
  .blog-card a:hover {
    color: var(--primary-color);
  }
  .blog-card:hover .photo {
    -webkit-transform: scale(1.15) rotate(2deg);
    transform: scale(1.15) rotate(2deg);
  }
  .blog-card .meta {
    position: relative;
    z-index: 0;
    height: 200px;
  }
  .blog-card .photo {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
  }
  .blog-card .description {
    padding: 1rem;
    background: #fff;
    position: relative;
    z-index: 1;
  }
  .blog-card .description h1, .blog-card .description h2 {
    font-family: Poppins;
  }
  .blog-card .description h1 {
    line-height: 1;
    margin: 0;
    font-size: 1.7rem;
  }
  .blog-card .description h2 {
    font-size: 1rem;
    font-weight: 300;
    text-transform: uppercase;
    color: #a2a2a2;
    margin-top: 5px;
  }
  .blog-card .description .read-more {
    text-align: right;
  }
  .blog-card .description .read-more a {
    color: var(--primary-color);
    font-size: 16px;
    display: inline-block;
    position: relative;
    text-decoration: none;
    background: var(--secondary-color);
    padding: 5px 15px;
    border-radius: 15px;
  }
  .blog-card .description .read-more a:after {
    content: "";
    font-family: FontAwesome;
    margin-left: -10px;
    opacity: 0;
    vertical-align: middle;
    transition: margin 0.3s, opacity 0.3s;
  }
  .blog-card .description .read-more a:hover:after {
    margin-left: 5px;
    opacity: 1;
  }
  .blog-card p {
    position: relative;
    margin: 1rem 0 0;
    color: #555;
    font-size: 13px;
  }
  .blog-card p:first-of-type {
    margin-top: 1.25rem;
  }
  .blog-card p:first-of-type:before {
    content: "";
    position: absolute;
    height: 3px;
    background: var(--primary-color);
    width: 75px;
    top: -1rem;
    border-radius: 3px;
  }
  .blog-card:hover .details {
    left: 0%;
  }
  
  @media (min-width: 640px) {
    .blog-card {
      flex-direction: row;
    }
    .blog-card .meta {
      flex-basis: 40%;
      height: auto;
    }
    .blog-card .description {
      flex-basis: 60%;
    }
    .blog-card .description:before {
      -webkit-transform: skewX(-3deg);
      transform: skewX(-3deg);
      content: "";
      background: #fff;
      width: 30px;
      position: absolute;
      left: -10px;
      top: 0;
      bottom: 0;
      z-index: -1;
    }
    .blog-card.alt {
      flex-direction: row-reverse;
    }
    .blog-card.alt .description:before {
      left: inherit;
      right: -10px;
      -webkit-transform: skew(3deg);
      transform: skew(3deg);
    }
    .blog-card.alt .details {
      padding-left: 25px;
    }
    .blog-card p {
      font-size: 16px;
    }
  }






/* Other */


#scroll {
    position:fixed;
    left:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    z-index: 99999;
    background-color:var(--primary-color);
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
  }
  #scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
  }
  #scroll:hover {
    background-color:#000000;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
  }
  
  
  
  
  /*  Call Us */
  .phone-call {
    width: 50px;
    height: 50px;
    right: 20px;
    bottom: 100px;
    background: var(--primary-color);
    position: fixed;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: inline-block;
    line-height: 48px;
  }
  
  .phone-call:before {
    position: absolute;
    content: " ";
    z-index: -1;
    top: -15px;
    left: -15px;
    background-color: var(--primary-color);
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    opacity: 0.6;
    -webkit-animation: pulse 1s ease-out;
    animation: pulse 1.8s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  }
  
  @-webkit-keyframes pulse {
    0% {
      -webkit-transform: scale(0);
      opacity: 0;
    }
    25% {
      -webkit-transform: scale(0.3);
      opacity: 1;
    }
    50% {
      -webkit-transform: scale(0.6);
      opacity: .6;
    }
    75% {
      -webkit-transform: scale(0.9);
      opacity: .3;
    }
    100% {
      -webkit-transform: scale(1);
      opacity: 0;
    }
  }
  @keyframes pulse {
    0% {
      transform: scale(0);
      opacity: 0;
    }
    25% {
      transform: scale(0.3);
      opacity: 1;
    }
    50% {
      transform: scale(0.6);
      opacity: .6;
    }
    75% {
      transform: scale(0.9);
      opacity: .3;
    }
    100% {
      transform: scale(1);
      opacity: 0;
    }
  }
  

  /* Services */

  
  .img-ser{
    background: url(../images/services-banner.jpg);
    background-size: cover;
    min-height: 300px;
    background-attachment: fixed; 
}

.ser-info{
    margin: auto;
    background: rgba(0, 0, 0, 0.4);
    height: 300px;
}

  main {
    max-width: 1300px;
    margin: auto;
    transform: scale(0.9);
  }
  .lp {
    height: 500px;
    box-shadow: 0px 0px 8px 1px #ccc;
    background: #fafafa;
    position: relative;
    padding: 24px 24px 56px;
    display: flex;
  }
  /*GENERAL*/
 .lp__col-img {
    height: auto;
    width: 70%;
    background: #ddd;
    background: url(../images/services-card-1.jpg) no-repeat center center;
    background-size: cover;
  } 

  .lp__col-img-1 {
    height: auto;
    width: 70%;
    background: #ddd;
    background: url(../images/services-card-2.jpg) no-repeat center center;
    background-size: cover;
  } 

  .lp__col-img-2 {
    height: auto;
    width: 70%;
    background: #ddd;
    background: url(../images/services-card-3.jpg) no-repeat center center;
    background-size: cover;
  } 

  .lp__col-img-3 {
    height: auto;
    width: 70%;
    background: #ddd;
    background: url(../images/services-card-4.jpg) no-repeat center center;
    background-size: cover;
  } 

  .lp__col-img-4 {
    height: auto;
    width: 70%;
    background: #ddd;
    background: url(../images/services-card-5.jpg) no-repeat center center;
    background-size: cover;
  } 

  .lp__col-img-5 {
    height: auto;
    width: 70%;
    background: #ddd;
    background: url(../images/services-card-6.jpg) no-repeat center center;
    background-size: cover;
  } 

  .lp__col-txt {
    width: 30%;
    margin: 0 32px;
    
    color: gray;
  }
  .lp__col__topP {
    opacity: 0.5;
    text-transform: uppercase;
    font-size: 12px;
  }
  .lp__col__h1 {
    font-size: 32px;
    color: #000000;
  }
  .lp__col_h2 {
    text-transform: uppercase;
    font-size: 16px;
    margin: 30px 0;
  }
  .lp__col_bottomP {
    font-size: 16px;
  }

  .lp__col {
    width: 70%; 
  }
  
  @media screen and (max-width: 895px) {
    .lp {
      flex-direction: column;
      height: 100%;
    }
    .lp__col {
      width: 100%; 
    }
    .lp__col-img { 
      height: 300px;
    }

    .lp__col-img-1 { 
        height: 300px;
      }

      .lp__col-img-2 { 
        height: 300px;
      }
      
      .lp__col-img-3 { 
        height: 300px;
      }
      
      .lp__col-img-4 { 
        height: 300px;
      }
      
      .lp__col-img-5 { 
        height: 300px;
      }

    .lp__col-txt {
      margin: 8px 0;
      overflow-y: scroll;
      overflow-y: scroll;
    }
  }


  /* Preloader 

  .preloader{
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: #000;
      z-index: 999999999999999999999;
      transition: 1s;
  }

  .preloader:before{
      content: '';
      position: absolute;
      left: 0;
      width: 50%;
      height: 100%;
      background: #000;
      transition: 1s;
  }

  .preloader:after{
    content: '';
    position: absolute;
    right: 0;
    width: 50%;
    height: 100%;
    background: #000;
    transition: 1s;
}

.preloader .complete:before{
    left: -50%;
}

.preloader .complete:after{
    right: -50%;
}




*/

.preloader {
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .9);
    position: fixed;
    left: 0;
    top: 0;
    perspective: 1600px;
    perspective-origin: 20% 50%;
    transition: 0.5s all;
    opacity: 1;
    z-index: 9999999999;
  }
  
  .hello {
    width: 300px;
    height: 80px;
    position: absolute;
    top: 45%;
    bottom: 0;
    left: 0%;
    right: 0;
    margin: 5px auto;
    font-family: monospace;
    font-weight: 600;
    font-size: 5rem;
    line-height: 3rem;
    text-align: center;
    background: -webkit-linear-gradient(var(--primary-color), var(--secondary-color));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
  }
  
  #preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  #loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--primary-color);
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  #loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #7afa43;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
  }
  
  #loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: var(--secondary-color);
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  @keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  .preloader.fade {
    opacity: 0;
  }